Information

Description
Parser combinators library based on Haskell Parsec. This is part of the LanguageExt functional base class library and requires LanguageExt.Core
Version
2.0.37-beta
Project Url
https://github.com/louthy/language-ext
View on NuGet: http://www.nuget.org/packages/LanguageExt.Parsec

Dependencies

Here are the packages that version 2.0.37-beta of LanguageExt.Parsec depends on.

LanguageExt.Core : (2.1.32) NETStandard.Library : (2.0.1) LanguageExt.Core : (2.1.32)

Authors

 

Installing with NuGet

PM> Install-Package LanguageExt.Parsec -Version 2.0.37-beta